Forum

Page 4 of 16 FirstFirst ... 2345614 ... LastLast
Results 46 to 60 of 231
  1. #46
    Join Date
    February 2010
    Location
    Netherlands
    Posts
    108
    I've just released version 0.4, it contains a few fixes and adds support for the Logitech G930 Headset. Thanks to Phe0n1x for testing the G930 plugin.

    Quote Originally Posted by Phe0n1x View Post
    I'm currently using Asmodian's G930 Plugins v1.8 for the G930 Software, but those don't allow a PTT, it sends one stroke (or click) even if you hold the G key down; alternatively it allows you to toggle the key (or mouse click). While that is nice, I'd prefer a true PTT function.
    Toggle PTT is as close as you can get to PTT through the G930 plugin system. I can not support true PTT for the G930 yet until I change the plugin to directly detect the G-Keys. That is the next feature I'll work on but it could take a while, so this will have to serve as a temporary solution.
    Last edited by Armada651; August 14th, 2011 at 12:13 PM.

  2. #47
    Join Date
    July 2011
    Location
    Houston, TX or Rolla, MO USA
    Posts
    21
    No problem, glad to be of help!

  3. #48
    Join Date
    August 2011
    Posts
    8
    I tried using this plugin today with my g930 headset but when I try to load the plugin in TS it says that the API version is not compatible. In the bottom it says the API version is 11 and that it requires 13.

    How do I fix this?

  4. #49
    Join Date
    February 2010
    Location
    Netherlands
    Posts
    108
    I need to update the plugin to use the new API. Expect an update at the end of next week, sorry for the inconvience.

    Update: I've updated the code, it is now compatible with the new API. However I can't compile it against the visual c++ version packaged with teamspeak because I don't have access to a pc with vs2008 for a week.

    Update 2: I've released version 0.4.1, it supports the new API. However the 64-bit version requires you to install the latest Visual C++ 2010, I will fix this as soon as possible.
    Last edited by Armada651; August 14th, 2011 at 05:02 PM.

  5. #50
    Join Date
    August 2011
    Posts
    8
    It shows up as API Version 13 now but in the description box I have the error:

    Plugin failed to load:
    Failed to open plugin.

  6. #51
    Join Date
    February 2010
    Location
    Netherlands
    Posts
    108
    You need to install the latest Visual C++ 2010, there's a link in the previous post, I will drop this requirement as soon as possible.

  7. #52
    Join Date
    August 2011
    Posts
    8
    I've got version 10.0.30319 for the Microsoft Visual C++ 2010 x86 Redistributable installed. I check for the newer version. Thanks for your help.

  8. #53
    Join Date
    February 2010
    Location
    Netherlands
    Posts
    108
    That requirement is only for the 64-bit version, you are using the 64-bit version, right?
    Last edited by Armada651; August 14th, 2011 at 06:26 PM.

  9. #54
    Join Date
    August 2011
    Posts
    8
    Yes, 64bit windows and the 64bit client (I re-downloaded and installed the client because I couldn't find anywhere to confirm if I had the 32 or 64 bit version). I also just downloaded and attempted to install the visual C++ redistributable but the only options I had were to repair and uninstall. I clicked repair but it didn't change anything.

  10. #55
    Join Date
    February 2010
    Location
    Netherlands
    Posts
    108
    Maybe it requires this version instead.

  11. #56
    Join Date
    August 2011
    Posts
    8
    Bingo! Thanks so much for your help. Everything works perfectly now.

  12. #57
    Join Date
    February 2010
    Location
    Netherlands
    Posts
    108
    I've uploaded new binaries, these should no longer require VC2010 and instead use VC2008 which is already packaged with teamspeak.

  13. #58
    Join Date
    December 2009
    Location
    Germany
    Posts
    3

    Little Problem

    Hoi,

    I've installed the plugin and the script as shown in the readme. No Error Messages in Logitech Gaming Software or in TS3. When I press the g-key assigned to the script, then the chat Input in TS3 Software recognizes inputs. It looks like that i press the space bar on my keyboard and the input coursors goes all the way to the right. But the TS3 did not open so that i can speak, the green led in front of my name is always off.
    Did i make a mistake? I use newest version of TS3, the g-key plugin and the Logitech Gaming Software, Win 7 32 Bit.

    Best regards

    Hutti

    PS: Sorry for my terrible english

  14. #59
    Join Date
    December 2009
    Location
    Germany
    Posts
    3
    Hoi,

    problem solved. I had to save the profile in the Logitech Gaming Software. Very nice plugin, thank u so much

  15. #60
    Join Date
    August 2011
    Posts
    8
    Since the new TS update the g-keys don't work anymore now =(. Any chance for another update?

Thread Information

Users Browsing this Thread

There are currently 2 users browsing this thread. (0 members and 2 guests)

Similar Threads

  1. Missing a nice Plugin for Logitech G19
    By CreiX in forum Client Support
    Replies: 2
    Last Post: February 18th, 2013, 04:57 PM
  2. [Resolved] [Logitech G15] LCD Panel plugin
    By Y2Killer in forum Client Plugins / Lua Scripts
    Replies: 1
    Last Post: May 12th, 2012, 06:41 PM
  3. [Rejected] Logitech G19 Plugin.
    By mike82y in forum Suggestions and Feedback
    Replies: 17
    Last Post: November 24th, 2011, 07:24 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •